Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I downloaded and installed the software using a standard packager on Ubuntu 12.04, but when launching I've got the following error:

  File "/opt/bitcoin/miner/env/bin/run.py", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/opt/bitcoin/miner/env/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg/pkg_resources.py", line 698, in <module>
  File "/opt/bitcoin/miner/env/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg/pkg_resources.py", line 701, in Environment
  File "/opt/bitcoin/miner/env/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg/pkg_resources.py", line 96, in get_supported_platform
  File "/opt/bitcoin/miner/env/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg/pkg_resources.py", line 221, in get_build_platform
ImportError: No module named util

It seems to work well on Ubuntu 13.04. Any ideas?

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.